/**** Hover actions ******/

a:hover {
	text-decoration: underline; 
	color: #626262;
}

#blackstripe h1 a:hover {
	background: url(images/logo.png) no-repeat top center;
	}
	
#navigation a:hover {
color: #eee;
}

#sidetext a.more:hover {
background: rgba(26,166,212,0.8);
}

.homebuttons:hover .homebuttons2 {
display: none;
}

.homebuttons2 span:hover {
color: #128db7;
}

#rap input[type="submit"]:hover {
color: #29a4d0;
}

#content.services a:hover {
background: #d8d8d8;
}

#portfolionav li a:hover {
background: #e5f0f4;
text-decoration: none;
}

#footer a, #footer a:hover {
	color: #ababab;
}

#formright input[type="submit"]:hover {
color: #cccccc;
}

ul.blogposts a:hover {
color: #626262;
}

/******* Other styles ********/

body {
width: 100%;
padding: 0;
margin: 0;
overflow: hidden;
}

.wrap {
padding: 0 10px;
width: 95%;
}

#socialnav li {
float: left;
display: block;
margin: 0 26px 0 0;
}

#navigation {
font-size: 1em;
margin: 21px 0 0 0;
}

#navigation ul {
float: right;
display: block;
}

#navigation li {
float: right;
display: block;
}

#navigation li a {
padding: 0 16px 13px 16px;
}

/******* Home ********/

#hometext {
margin: 65px 0 0 0;
padding: 0 0 30px 0;
}

#maintext {
font-size: 5em;
width: 650px;
letter-spacing: -1px;
float: none;
display: block;
margin: 0 auto;
margin-top: 50px;
text-align: center;
}

#maintext #webgraphic {
font-size: 1.5em;
letter-spacing: -7px;
}

#maintext #design {
font-size: 2.7em;
letter-spacing: -12px;
line-height: 1.2em;
text-transform: uppercase;
max-height: 220px;
}

#maintext #doneb {
font-size: 0.5em;
text-transform: uppercase;
letter-spacing: 18px;
line-height: 0px;
display: block;
margin: 0 0 0 28px;
padding: 0;
}

#sidetext {
width: 634px;
text-align: center;
float: none;
display: block;
font-size: 1.3em;
line-height: 1.3em;
margin: 0 auto;
margin-top: 40px;
}

#sidetext a.more {
text-decoration: none;
padding: 2px 20px;
-moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;
margin:0 auto;
margin-top: 25px;
font-size: 1em;
width: 245px;
display: block;
}

.home .storycontent {
margin: 0 auto;
width: 634px;
}

.home #homecolumn2 {
margin-right: 0;
}

.homebuttons, .homebuttons2 {
width: 306px;
}

#homecolumn3 {
width: 100%;
}

#homebutton3 {
margin-right: 21px;
}

/******* Subpage *****/

#rap {
background: #fff;
margin: 0px;
width: 100%;
}

#rap .wrap {
padding: 0;
width: 100%;
}

#rap .wrap #content {
padding: 26px 0 0 30px;
}

#rap .wrap #sidebar {
padding: 6px 30px 0 0;
}

#rap .wrap #content.services {
width: 80%;
}

/****** Portfolio *****/

.storytitle {
	width: 100%;
}


ul#portfolionav {
width: 350px;
margin: 0 50px 0 0;
}

.page-template-page-portfolio-php ul#portfolionav {
width: 250px;
}

#portfolionav li {
margin: 0 4px 0 0;
}

#portfolionav a {
padding: 3px 15px;
}


/***** Footer ******/

#footer {
padding: 15px 0 20px 0;
}

#footerleft {
float: none;
display: block;
width: 634px;
margin: 0 auto;
clear: both;
}

#footerright {
float: none;
display: block;
margin: 0 auto;
width: 634px;
clear: both;
}

#copyright {
float: left;
display: block;
width: 300px;
margin: 5px 0 0 0;
}

#getintouch {
float: right;
display: block;
width: 280px;
margin: 0 0 30px 0;
}